Subject: Hexadecane

From: [email-masked] ( eeyore )
Date: 2 Aug 1995 15:36:57 GMT

I'm growing hairy roots in a two-phase system with hexadecane
	as the solvent.  Until now, any solvent I used was volatile
	and could be dried down.  I need to analyze the extract via
	HPLC.  I'm looking for sesquiterpenes.  Can I re-extract from
	hexadecane into another solvent?  If so, what?  What is the
	procedure?  I've read journal articles that referred to the
	use of hexadecane, but the product was shikonin and was not
	analyzed via HPLC.  Since the melting point of hexadecane is
	about 18C, I hesitate to inject it into the HPLC directly.

	Thanks,
		Melissa